Bug 761677 - [abrt] remmina-0.9.3-3.fc15: _IO_vfprintf_internal: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
Summary: [abrt] remmina-0.9.3-3.fc15: _IO_vfprintf_internal: Process /usr/bin/remmina ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e597a7d82e7a4e826c23596a185...
Depends On: 766197
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-08 19:56 UTC by Sylvain Arth
Modified: 2012-01-16 02:17 UTC (History)
2 users (show)

Fixed In Version: libvncserver-0.9.8.2-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-07 22:56:11 UTC


Attachments (Terms of Use)
File: maps (25.23 KB, text/plain)
2011-12-08 19:56 UTC, Sylvain Arth
no flags Details
File: backtrace (216.01 KB, text/plain)
2011-12-08 19:57 UTC, Sylvain Arth
no flags Details

Description Sylvain Arth 2011-12-08 19:56:55 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        remmina -i
comment:        I don't know
component:      remmina
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/remmina
kernel:         2.6.41.1-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        remmina-0.9.3-3.fc15
reason:         Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
time:           Thu Dec  8 20:38:55 2011
uid:            500
username:       sylvain

backtrace:      Text file, 221191 bytes
maps:           Text file, 25840 bytes

build_ids:
:feec8d6088c326c1601dcb6414ce9d45eb6891c4
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:7184f18d0f13631a5aa3c4ac5f5943229f2e21d2
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:af135ad155e631420278735b97da79fa400e8bde
:43d6e19d8414e4394ab5a2024a0f627d70561040
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:9d3db34e590021058770f14a0ea3c9d87befc78e
:177452c458dbd4322d2fb524e0ede4fec9020580
:7cde8206ad97ddf378cc9e6843180535983b0efc
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:4d3a18089fe9d238eff0bba5e1e6345cd8c3315b
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:837e1ca00132cf34660139487cceaddde3d607c5
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:84e26e803c112ad660e1653e7acc5a9587a24573
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:84606ac5d9125bc760b5e8e38c7ec7319151d7e5
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:f1c43add8c7d29d5f40892ea62f655db3612c170
:fea2ab0b31baea48bea12ded5d28c67161d02bb1
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:3d9a59fcf566bb463530d14d4a9550f915f67228
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4a478751a510f61dff8600e2325b384582bdd5e0
:760823562975cda107e6dd0c54b3b1e037bd7b5b
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:8d109dd289b278a2ea9773a11c79e600f3888b2e
:5205354d770156067811e70e462a4da5bbbd5e79
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:eaf669142d6d403d74b04952ad7c51d12d53387b
:72ac88a291be563848c14ecad60371ce399ec2d2
:81f93af5b425bbc028015b1d8712361fd6b33a59
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:4df15fc49d1363e8f78ffa5f08be54dc637a8815
:23d1086014ed5544b3df4cee1f95694032252322
:ad08a07c5154c8fb417cb463a0a68aa23799a54d
:cd075f073e50e0d55afcbefe042da61a4486c101
:49cf2327b1048081857bee3b4eacae80a11c88a4
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:4bb4d5ad7a4b4ec411c479e8f6a70eca24e473fb
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:a02f67bb9129e74b6931055123cedb886cc1146b
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:1ae1d231de915f69cd8efbb1f36650588c5254fd
:c70a93beea79ea4e97343221f891d92efa91295f
:85557c4770ef71e2319dcce71f95ceb3e2d794e4
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:b1d2d70dada35b5e1fe6960058b30eec7cdeea76
:8a3e487c6f639a365616313675e43f307105d824
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:a4c549ea8d9b512a6e1a6d5126937d9da048f2b7
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:acf325a384a8668eb94ed2430b73933a7493c3aa
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:0a08292fa915456822fe0bf0acf03c3d60389b6e
:fae1b9ebfdc7c0122ea109a3fe263554b4303b5b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:bf22553493fdd2a5a25eb5248c78de7c319de317
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:84b057caeb7f80b34a00c58b3684cc85c66651c3

dso_list:
:/usr/lib/libfreerdpchanman.so.0.0.0 freerdp-libs-0.8.2-3.fc15.i686 (Fedora Project) 1318800494
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311066083
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1312959728
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310329515
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310291438
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-14.fc15.i686 (Fedora Project) 1321495439
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1322260327
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1310293067
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1310291506
:/usr/lib/libfreerdpkbd.so.0.0.0 freerdp-libs-0.8.2-3.fc15.i686 (Fedora Project) 1318800494
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1322260327
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-14.fc15.i686 (Fedora Project) 1321495439
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1310291443
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1310328233
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1310293136
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-14.fc15.i686 (Fedora Project) 1321495439
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1310291525
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1310292674
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313176779
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1310328857
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1318759981
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310291438
:/usr/share/locale/fr/LC_MESSAGES/remmina-plugins.mo remmina-plugins-common-0.9.2-2.fc15.i686 (Fedora Project) 1318362590
:/usr/share/locale/fr/LC_MESSAGES/gtk20.mo gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1322260327
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-14.fc15.i686 (Fedora Project) 1321495439
:/usr/share/locale/fr/LC_MESSAGES/remmina.mo remmina-0.9.3-3.fc15.i686 (Fedora Project) 1310330290
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1310291519
:/usr/lib/libminilzo.so.0 lzo-minilzo-2.06-1.fc15.i686 (Fedora Project) 1318374225
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1318372671
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1310284732
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310291438
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1310328174
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1318374184
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1310291507
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1310291431
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310291438
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1310328174
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1310291425
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310329515
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1310291392
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1310291416
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310328638
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1310291421
:/usr/lib/remmina/plugins/remmina-plugin-xdmcp.so remmina-plugins-xdmcp-0.9.2-2.fc15.i686 (Fedora Project) 1318800551
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311066087
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1313176779
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310292465
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310291503
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1310291499
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310292465
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1310291639
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1310291378
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1310291541
:/usr/lib/remmina/plugins/remmina-plugin-nx.so remmina-plugins-nx-0.9.2-2.fc15.i686 (Fedora Project) 1318800540
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1310291554
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1310291498
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312398657
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1310291390
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323013072
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310291503
:/usr/lib/remmina/plugins/remmina-plugin-vnc.so remmina-plugins-vnc-0.9.2-2.fc15.i686 (Fedora Project) 1318362598
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1310291129
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1310291552
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1310291443
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc15.i686 (Fedora Project) 1323013002
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1316543194
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310291438
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310292465
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1310291129
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310329515
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1310328857
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1310291595
:/usr/lib/libunique-1.0.so.0.100.6 unique-1.1.6-4.fc15.i686 (Fedora Project) 1310713743
:/usr/lib/libfreerdp.so.0.0.0 freerdp-libs-0.8.2-3.fc15.i686 (Fedora Project) 1318800494
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315953561
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315953561
:/usr/lib/libavahi-ui.so.0.1.4 avahi-ui-0.6.30-3.fc15.i686 (Fedora Project) 1310329942
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1310291514
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313176819
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.i686 (Fedora Project) 1318372682
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1310291518
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-5.fc15.i686 (Fedora Project) 1322396466
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1310291501
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1310328179
:/usr/share/locale/fr/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.7-3.fc15.i686 (Fedora Project) 1322260694
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1310291556
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1310292459
:/usr/lib/remmina/plugins/remmina-plugin-rdp.so remmina-plugins-rdp-0.9.2-2.fc15.i686 (Fedora Project) 1318800537
:/usr/lib/remmina/plugins/remmina-plugin-telepathy.so remmina-plugins-telepathy-0.9.2-2.fc15.i686 (Fedora Project) 1318800542
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310291438
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1310291156
:/usr/bin/remmina remmina-0.9.3-3.fc15.i686 (Fedora Project) 1310330290
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1310294914
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1310291385
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313176819
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1322913150
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1310291421
:/usr/lib/libssh.so.4.1.4 libssh-0.4.8-2.fc15.i686 (Fedora Project) 1310292720
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1310291648
:/usr/lib/libvte.so.9.2800.1 vte-0.28.1-1.fc15.i686 (Fedora Project) 1311476025
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1310291447

environ:
:XDG_SESSION_ID=1
:HOSTNAME=esus.gwenved.dro
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:HARDWARE_PLATFORM=i386
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0bb28541c050ec0aefb2d171000000c6-1323290434.780181-1349445782
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-eM4jFC
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=sylvain
:USERNAME=sylvain
:MAIL=/var/spool/mail/sylvain
:PATH=/usr/lib/qt-3.3/bin:/usr/NX/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sylvain/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/sylvain
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3076
:LANG=fr_FR.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=fr_FR.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sylvain
:SHLVL=1
:LOGNAME=sylvain
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dqgOhkOhzg,guid=7f85cb4b723ba9f67904b8ab000000c4
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sylvain
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sylvain-40rNpU/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3084,unix/unix:/tmp/.ICE-unix/3084
:ORBIT_SOCKETDIR=/tmp/orbit-sylvain
:SSH_AUTH_SOCK=/tmp/keyring-eM4jFC/ssh
:GPG_AGENT_INFO=/tmp/keyring-eM4jFC/gpg:0:1
:DESKTOP_AUTOSTART_ID=10458ae1dc966a244813232904389011800000030840003

var_log_messages:
:Dec  8 20:38:55 esus kernel: [82896.916098] remmina[16580]: segfault at 3 ip 4f929606 sp aff3a9cc error 4 in libc-2.14.so[4f8e6000+185000]
:Dec  8 20:38:56 esus abrt[16581]: saved core dump of pid 3355 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-12-08-20:38:55-3355.new/coredump (38490112 bytes)

xsession_errors:
:(remmina-applet avahi-browser) Found service 'Bureau à distance de sylvain sur epona.gwenved.dro' of type '_rfb._tcp' in domain 'local'
:(remmina-applet avahi-resolver) Added service '[epona.local]:5900'
:(remmina:3355): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:3355): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:3355): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:3355): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:16617): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:16617): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:16617): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina:16617): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(remmina-applet avahi-browser) Found service 'Bureau à distance de sylvain sur epona.gwenved.dro' of type '_rfb._tcp' in domain 'local'
:(remmina-applet avahi-resolver) Added service '[epona.local]:5900'

Comment 1 Sylvain Arth 2011-12-08 19:56:59 UTC
Created attachment 542715 [details]
File: maps

Comment 2 Sylvain Arth 2011-12-08 19:57:03 UTC
Created attachment 542716 [details]
File: backtrace

Comment 3 Fedora Update System 2011-12-31 11:37:26 UTC
libvncserver-0.9.8.2-2.fc16,remmina-plugins-0.9.2-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libvncserver-0.9.8.2-2.fc16,remmina-plugins-0.9.2-4.fc16

Comment 4 Fedora Update System 2011-12-31 11:38:12 UTC
libvncserver-0.9.8.2-2.fc15,remmina-plugins-0.9.2-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libvncserver-0.9.8.2-2.fc15,remmina-plugins-0.9.2-4.fc15

Comment 5 Fedora Update System 2011-12-31 20:26:47 UTC
Package libvncserver-0.9.8.2-2.fc15, remmina-plugins-0.9.2-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libvncserver-0.9.8.2-2.fc15 remmina-plugins-0.9.2-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17599/libvncserver-0.9.8.2-2.fc15,remmina-plugins-0.9.2-4.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-01-07 22:56:11 UTC
libvncserver-0.9.8.2-2.fc16, remmina-plugins-0.9.2-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-01-16 02:17:37 UTC
libvncserver-0.9.8.2-2.fc15, remmina-plugins-0.9.2-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.